@charset "utf-8";
/* CSS Document */

body{ background:#FFFFFF;}
body , td , input , select , button , textarea{ font-family:13; font-size:12px; color:#727272;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{ margin:0; padding:0;}
dl , ul , ol{ list-style-type:none;}
a{ text-decoration:none;}
a:focus{ outline:none; -moz-outline:none;}
a:link{ text-decoration:none; }
a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; color:#535353;}
a:active{ text-decoration:none;}
#wrapper{ position:relative; width:1100px; left:50%; margin-left:-550px;}

/*--index--*/
#top{ height:204px; background:url(../Img/top_bg.jpg) repeat-x; clear:both;}
.top1{ width:1100px; height:204px; clear:both;}
.ding{ width:1070px; height:25px; padding-left:30px; padding-top:5px;}
.dinga{ width:300px; height:25px; float:left; padding-left:25px;}
.dingb{ width:450px; height:25px; float:left; padding-left:300px;}
.logo{ width:1100px; height:127px;}
.nav{width:1050px; height:47px; color:#FFFFFF; font-size:14px; font-weight:bold; padding-left:50px;}
.nav a:link{ text-decoration: none;	color: #FFFFFF;}
.nav a:visited{ text-decoration: none; color: #FFFFFF;}
.nav a:hover{ text-decoration: none; color: #FFFFFF;}
.nav .n1{ width:110px; background:url(../Img/n1.jpg) no-repeat left top;}
.nav li{ width:110px; float:left; text-align:center; line-height:40px;}
.nav li a:hover{ display:block;	background:url(../Img/al.jpg) no-repeat center center; width:110px; height:47px;}
#pic{ height:1020px; background:#eeeeee; border-top:solid 1px #dadada; clear:both;}
.pic1{ width:1100px; height:1020px; clear:both;}
.pic101{ width:1100px; height:73px; padding-top:30px; text-align:center;}
.pic102{ width:1100px; height:33px; text-align:center; padding-top:30px; padding-bottom:30px;}
.pic103{ width:1100px; height:350px;}
.pic103a{ float:left;}
.pic103b{ float:left; padding-left:60px;}
.gcal{ clear:both;}
.ys{ width:1100px; height:auto; clear:both;}
#zt{ height:500px; background-color:#eeeeee; border-top:solid 1px #dadada; clear:both;}
.zt1{ width:1100px; height:500px; padding-top:30px; clear:both;}
.wzdt{ width:560px; height:100px; float:left; margin-right:40px;}
.wzdt02{ width:560px; padding-top:20px;}
.wzdt02a{ width:270px; float:left; padding-right:20px;}
.wzdt02c{ width:270px; float:left; padding-right:20px; padding-top:20px;}
.wzdt02d{ width:270px; float:left; padding-top:20px;}
.new{ width:500px; height:100px; float:left;}
.new02{ width:500px; height:155px; padding-top:20px;}
.new03{ width:500px; height:auto;}
.new03 li{ width:230px; float:left; padding-left:10px; padding-top:20px; line-height:20px;}
.new03_tt{ width:85px; height:85px; float:left;}
.new03_wz{ width:135px; height:auto; padding-left:10px; padding-top:10px; float:left;}
.link{ width:1100px; height:280px; clear:both;}
.link01{ width:1100px; text-align:center; padding-bottom:10px;}
.link02{ width:1050px; padding-left:50px;}
.link02 li{ width:190px; height:80px; padding-left:10px; padding-top:10px; float:left;}
#footer{ height:350px; background:url(../imgbsq/footer_bg.jpg) repeat-x; clear:both;}
.footer1{ width:1100px; height:350px; background:url(../imgbsq/footer.jpg); clear:both; color:#FFFFFF;}
.footer1a{ width:330px; height:auto; padding-left:50px;  padding-top:50px; float:left;}
.footer1b{ width:500px; height:auto; padding-left:160px; padding-top:50px; float:left;}
.dh1{ float:left;}
.dh1 li{ width:100px; line-height:25px;}
.dh1 li a:link{ text-decoration: none;	color: #FFFFFF;}
.dh1 li a:visited{ text-decoration: none; color: #FFFFFF;}
.dh1 li a:hover{ text-decoration: none; color: #e2dede;}

/* flash */
#flash{height:510px;overflow:hidden;margin:0 auto;clear:both;position:relative;}
#flash a{height:510px;display:none;}
#flash img{height:510px;}
.flash_bar{padding-left:550px;z-index:69;height:30px;overflow:hidden;position:absolute;padding-top:13px!important;padding-top:12px;bottom:0px;left:0px; no-repeat 10px 0px;text-align:center;}
.flash_bar .dq{display:block;float:left;width:8px;height:8px;margin:5px 5px;cursor:pointer;background:url(../Img/tg_flash_p.png) no-repeat 0px 0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../Img/tg_flash_p.png" ,sizingMethod="crop");}
.flash_bar .no{display:block;float:left;width:8px;height:8px;margin:5px 5px;cursor:pointer;background:url(../Img/tg_flash_p2.png) no-repeat 0px 0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../Img/tg_flash_p2.png" ,sizingMethod="crop");}
#flashBg{height:510px;overflow:hidden;width:100%;clear:both;margin:0;padding:0;}
#flashLine{height:510px;width:100%;clear:both;}

/*--��ǩЧ��--*/
#mtbd{ height:500px; clear:both;}
.mtbd1{ width:1100px; height:auto; margin-top:30px; margin-bottom:10px;}
.kecxx_biaot{ width:1100px; height:50px; border:solid 1px #d3d3d3; background:url(../Img/kecxx_biaot_bg.jpg) repeat-x; font-size:16px; font-weight:bold; line-height:50px;}
.kecxx_biaot .zf2{ width:150px; height:50px; float:left; background:#005ca7; text-align:center; border-right:solid 1px #d3d3d3; color:#FFFFFF;}
.kecxx_biaot .zf1{ width:150px; height:50px; float:left; text-align:center; border-right:solid 1px #d3d3d3; color:#6d6d6d;}
.kecxx_biaot .zf3{ width:150px; height:50px; float:left; text-align:center; border-right:solid 1px #d3d3d3; color:#6d6d6d;}
.xl_pic{ width:1100px; height:360px; border-left:solid 1px #d3d3d3; border-right:solid 1px #d3d3d3; border-bottom:solid 1px #d3d3d3;}
#keceng1{ width:1100px; text-align:center; padding-top:10px;}
#keceng2{ width:1100px; text-align:center; padding-top:10px;}
#keceng3{ width:1100px; text-align:center; padding-top:10px;}
.dd{ width:1100px; height:28px; background:url(../Img/mtbd_dd.jpg) no-repeat;}

/*--list--*/
#list_banner{ height:130px; background:url(../Img/list_bannerbg.jpg) repeat-x; clear:both;}
.list_banner1{ width:1100px; height:130px; clear:both;}
.list_main{ width:1100px; height:auto; margin-top:30px; clear:both;}
.left{ width:260px; height:auto; margin-right:20px; float:left;}
.left1{ width:230px; height:40px; background:#0774b9; border-bottom:solid 6px #797979; color:#FFFFFF; font-size:18px; font-weight:bold; font-family:"����"; padding-left:30px; padding-top:20px;}
.left2{ width:258px; height:auto; line-height:30px; border:solid 1px #dbdbdb; padding-top:10px;}
.left3{ border-left:solid 1px #dbdbdb; border-right:solid 1px #dbdbdb; border-bottom:solid 1px #dbdbdb; text-align:center; padding-top:30px; padding-bottom:30px;}
.right{ width:820px; height:auto; float:left; overflow:hidden;}
.right1{ width:820px; height:30px; border-bottom:solid 1px #dbdbdb; padding-top:20px; font-size:14px;}
.right2{ width:780px; height:auto; padding:20px;}
.right2 li{ line-height:30px;}
.list_main1{ width:1100px; height:60px; clear:both;}

/*--show--*/
.lr01{ width:820px; text-align:center; padding-top:20px;}
.lr02{ width:780px; padding:20px; line-height:30px; }
.sxp{width:780px; padding:20px; border-top:dashed 1px #666666;}

/*--product--*/
.product_lb{ width:780px; height:auto; padding:20px; text-align:center;}

/*�˵���ʽ*/ 
#basic-accordian{ width:238px; padding-left:20px;}
.accordion_headings{ cursor:pointer; font-weight:bold; line-height:25px;}
.accordion_child{ padding-bottom:10px;}
.accordion_child li{display:block; line-height:25px; border-bottom:dashed 1px #918f8f; margin-left:10px; margin-right:40px;}
/*�˵���ʽ����*/ 



.clear{	clear:both;}
.clearleft{	clear:left;}
.clearright{ clear:right;}
.floatleft{	float:left;}
.floatright{ float:right;}
.green{ color:#207000;}
.block{ display:block;}
